.md-tags {
    display: none !important;
}

img[src^="thumbnails/"],
img[src^="../thumbnails/"] {
    height: 100px;
}

img {
    cursor: pointer;
}

::backdrop {
    background-color: black;
    opacity: 0.90;
}

dialog {
    text-align: center;
    max-width: 90vw;
    max-height: 90vh;
}

dialog button {
    top: 0;
    right: 0;
    margin-left: auto;
    margin-right: 0;
    display: block;
    background: none;
    border: 1px solid black;
    font-size: 1rem;
    color: black;
    cursor: pointer;
    padding: 0.5rem;
    margin-bottom: 1rem;
}

dialog img {
    max-width: 80vw;
    max-height: 80vh;
}

table {
    max-width: 95vw !important;
}

table thead th {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12) !important;
    padding: 0.5em !important;
    min-width: 3em !important;
}

table tbody td {
    border-top: none !important;
    border-bottom: none !important;
    padding: 0.5em !important;
    min-width: 3em !important;
}

